# Database Project

Make sure to have Node.js installed to be able to run this project. The developer used WebStorm IDE with the node.js plug in. 

To run this program, type in "node ./mainServer.js"


Look at the Given report for more information on this project.


